Subject: Ticket Assigned - late delivery c&c
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 15 Nov 2022 21:18:31 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery c&c mohammed fabin                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi mohammed fabin, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6181901604 Bot:    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:07 AM, 16th Nov                   hessah                   Hi, Thank you for contacting us. How may I help you?           01:08 AM, 16th Nov                     mohammed fabin                    I need my order status           01:08 AM, 16th Nov                   hessah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:10 AM, 16th Nov                     mohammed fabin                    Fast           01:11 AM, 16th Nov                   hessah                   We sincerely apologize for any inconvenience, we have forwarded your inquiry to the concerned team and one of our colleagues will contact you as soon as possible to help you resolve the issue.  We ask that you allow us some time so that we can work on this and do the work.           01:15 AM, 16th Nov                   hessah                   Do you have any other questions that I can help you with?           01:15 AM, 16th Nov                   hessah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:18 AM, 16th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5275240